@media  (max-width:834px) and (min-width:769px){
 
  
    .logo{
        position:fixed;
        top:30px;
        left:30px;
        width:44px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        top:0;
        height:60px;
        right:30px;
        display:none;
        justify-content: end;
        align-items: end;
        font-size: 17px;
        color:rgb(34,48,3);
    }
    a{
        color:#aadc00;
        transition:all 0.9s ease-in-out;
    }
    .menu div{
        padding-left:40px;
    }
    .mail_icon{
        position:fixed;
        left:25px;
        bottom:25px;
        width:50px;
        height:50px;
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon{
        position:fixed;
        right:25px;
        bottom:25px;
        width:22px;
        height:120px;
        display:flex;
        justify-content: center;
        align-items: flex-end;
        display:none;
    }
    .scroll_icon p{
        font-size: 16px;
        color:#9bcd28;
        letter-spacing: 4px;
        font-weight:400;
        transform:translateX(-60%);
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:120px;
        background-color:#9bcd28;
    }
    .scroll_icon02{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#9bcd28;
        transform :rotate(-25deg);
        transform-origin: bottom;
        display:none;
    }
    .scroll_icon03{
        width:2px;
        height:26px;
        bottom:0;
        position:absolute;
        background-color:#9bcd28;
        transform :rotate(25deg);
        transform-origin: bottom;
    }
    
    .menu_bg{
        width:100%;
        height:100vh;
        height:100dvh;
        position:fixed;
        top:0;
        left:0;
        background-color: rgba(55,55,55,0.35);
        display:none;
        transition:all 0.6s cubic-bezier(0.25, 1, 0.5, 1);
    }


    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:700px;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
    }
    .menu_content{
        position:relative;
        width:60%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:80px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 22px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:80px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }

    .menu_mobile{
        position: fixed;
        width:44px;
        top:30px;
        right:30px;
    }
    .menu_mobile00{
        width:44px;
        height:2px;
        right:30px;
        margin-bottom:7px;
        background-color:#1e5000;
        transition:all 0.9s ease-in-out;
    }

    .page_navi{
        width:15px;
        height:70px;
        position:absolute;
        right:30px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        transition:all 0.9s ease-in-out;
        opacity:0;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color: #1e5000;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        display:none;
    }
    .page_navi02{
        width:15px;
        height:15px;
        opacity:1;
    }








    




    
    
    .home_main{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #9bcd28;
    }
    .main_green_container{
        width:99.75%;
        position:absolute;
        left:-15%;
        top:-8.5vh;
        top:-8.5dvh;
    }
    .main_green_inner{
        width:100%;
        padding-top:50%;
        position:relative;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .main_green01{
        width:100%;
        position:absolute;
    }
    .main_green02{
        width:70.22%;
        position:absolute;
    }
    .main_green03{
        width:42.11%;
        position:absolute;
    }
    
    .main_grey_bg{
        width:100%;
        height:40%;
        background-color:#8e8f8d ;
        position:absolute;
        bottom:0;
    }
    
    .main_grey_container{
        position:absolute;
        width:50%; 
        left:49.15%;
        top:63%;
    }
    .main_grey_inner{
        width:100%;
        padding-top:50%;
        position:relative;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .main_grey01{
        width:100%;
        position:absolute;
    }
    .main_grey02{
        width:70.44%;
        position:absolute;
    }
    .main_grey03{
        width:42.88%;
        position:absolute;
    }
    
    
    
    .main_logo_container{
        width:52.4%;
        height:14.45%;
        position:absolute;
        left:50%;
        transform:translateX(-50%);
        bottom:33.5%;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }
    
    .main_logo{
        width:33.33%;
        height:auto;
        position:absolute;
    }
    .main_left{
        width:66.66%;
        height:54.05%;
        margin-left: 33.33%;
        display:flex;
        justify-content: flex-start;
        align-items:end;
        position:relative;
        margin-bottom: 6%;
    }
    .main_title01{
        width:15.89%;
        height:auto;
    }
    .main_title02{ 
        width:10.98%;
        height:auto;
    }
    .main_title03{
        width:13%;
        height:auto;
    }
    .main_title04{
        width:33.52%;
        height:auto;
    }
    .main_title05{
        width:8%;
        height:auto;
    }
    .main_title06{
        width:4.91%;
        height:auto;
    }
    .main_title07{
        width:12.42%;
        height:auto;
    }
    
    .main_right{
        width:66.66%;
        height:45.94%;
        margin-left: 33.33%;
        position:relative;
        display:flex;
        flex-direction:column;
    }
    .main_right_up{
        width:100%;
        /* height:37.64%; */
        position:relative;
        display:flex;
        align-items:flex-start;
    }
    .main_financial{
        width:41.72%;
        height:auto;
        margin-left: 2%;
    }
    .main_education{
        width:44.82%;
        height:auto;
        margin-left: 1.3%;
    }
    .main_right_down{
        width:100%;
        position:relative;
        /* height:61.17%; */
        display:flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .main_organization{
        width:57.58%;
        height:auto;
        margin-left: 2%;
        margin-top: -1px;
    }
    
    @media(max-height:1150px){
        .main_green_container{
            width:98%;
            top:-10vh;
            top:-10dvh;
        }
        .main_left{
            margin-bottom:4%;
        }
    }

    
    
    
    
    
    
    .identity{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #9bcd28;
    }
    .identity_img{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .greenbow{
        width:67.5%;
        height: auto;
        position: absolute;
        bottom:0;
    }
    
    .identity_p{
        width: 80%;
        height:27vh;
        height:27dvh;
        position: relative;
        margin-top: 35vh;
        margin-top: 35dvh;
        display: flex;
        flex-direction:column;
        align-items: center;
    }
    
    .identity_1{
        width:37.5%;
        height:auto;
        position:absolute;
        top:0;
    }
    .identity_2{
        width:58.45%;
        height:auto;
        position:absolute;
        top:25%;
    }
    .identity_3{
        width:80%;
        height:auto;
        position:absolute;
        top:50%;
    }
    
    .identity_4{
        width:100%;
        height:auto;
        position:absolute;
        top:75%;
    }

    
   




    
    
    .identity_click{
        width:86%;
        height:17.18vh;
        height:17.18dvh;
        position:absolute;
        bottom:0;
        display: flex;
        justify-content: space-between;
        z-index: 1000;
    }
    .identity_click_left{
        width:90px;
        height:90px;
        position:relative;
        padding-top: 20px;
     
    }
    .identity_click_right{
        width:90px;
        height:90px;
        position:relative;
        padding-top: 20px;
    }
    .identity02_click_left,.identity03_click_left,.identity02_click_right,.identity03_click_right{
        display:none;
    }








    
    .identity_title_box{
        position:absolute;
        top:16vh;
        top:16dvh;
        left:50%;
        width:315px;
        transform:translateX(-50%);
    }
    .identity_main_tit_box{
        position:relative;
        display:flex;
        justify-content: flex-start;
        align-items: center;
        height:80px;
    }
    .identity_title_rect{
        width:15px;
        height:80px;
        background-color:rgb(34,48,3);
    }
    .identity_title_main h1{
        font-size: 48px;
        font-weight: 800;
        color:rgb(34,48,3);
    }
    .identity_title_main{
        position:relative;
        margin-left: 18px;
    }
    .identity_title_underline{
        display: block;
        width:280px;
        height:2px;
        margin-top:8px;
    }
    .identity_title_underline2{
        display: none;
        width:280px;
        height:auto;
        margin-top: 8px;
    }
    .identity_title_text{
        padding-left: 33px;
        padding-top:12px;
        height:80px;
    }
    .identity_title_text p{
        font-size: 24px;
        line-height: 34px;
        font-weight: 500;
        color: rgba(34,48,3,0.7);
    }


     .identity_subtitle{
        overflow-x: none;
     } 
        
    .identity_subtitle div{
        position:absolute;
        left:50%;
        top:100vh;
        top:100dvh;
        width:80%;
        padding-bottom:80%;
        /* background-color:brown; */
        display:flex;
        justify-content: center;
        align-items: flex-start;
        overflow-x: none;
    }
    .identity_subtitle h2{
        font-size: 44px;
        font-weight: 500;
        color:rgb(34,48,3);
    }
    
    .trust{
        transform:translate(-50%,-40%) rotate(-120deg);
        overflow-x: none;
        opacity:0;
        transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
    }
    .anntei{
        transform:translate(-50%,-40%);
        overflow-x: none;
        opacity:1;
        transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
    }
    .innovation{
        transform:translate(-50%,-40%) rotate(120deg);
        overflow-x: none;
        opacity:0;
        transition:all 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
    }
    

    .sns{
        width:100%;
        height:100vh;
        height:100dvh;
        background-color: #f3ffc0;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    .sns_video{
        width:85%;
        height:450px;
        background-color: rgba(55,55,55,0.4);
    }
    
    .sns_link{
        width:250px;
        position:relative;
        margin-top: 60px;
        display: flex;
        justify-content:space-between;
        align-items: center;
    }
    .sns_link div{
        width:99px;
        height:auto;
    }

    .sns_youtube{
        height:99px;
    }
    .sns_insta{
        height:99px;
    }








    .notice{
        width:100%;
        min-height:100vh;
        min-height:100dvh;
        background-color:#f3ffc0;
        position:relative;
        overflow-y: auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    
    .notice_grid_line{
        width:1px;
        height:160px;
        position:absolute;
        left:30px;
        top:calc(50% - 251px);
        background-color: rgb(55,55,55);
        display:none;
    }
    
    
    .notice_content{
        position:relative;
        width:100%;
        height:auto;
        margin-top:12vh;
        margin-top:12dvh;
    }
    .notice_content_container{
        position:relative;
        width:100%;
        height:100%;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    
    .notice_mo_title{
        width:38.53%;
        height:74px;
        position:relative;
        margin-bottom: 6%;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    .notice_mo_title img{
        position:absolute;
        width:100%;
    }

    .notice_mo_title p{
        position:absolute;
        font-size: 36px;
        color: rgb(77,77,77);
        font-weight: 400;
    }



    .notice_item{
        position: relative;
        width:650px;
        height:20px;
        display:flex;
        justify-content: flex-start;
        margin-bottom: 8px;
    }
    
    .notice_item_date{
        width:200px;
        height:20px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .notice_item_date_rect{
        width:5px;
        height:20px;
        background-color: rgb(55,55,55);
    }
    
    .notice_item_date_text{
        font-family: 'IBM Plex Sans', sans-serif;
        font-size: 16px;
        font-weight: 900;
        color: rgb(55,55,55);
        margin-left: 8px;
    }
    
    .notice_item_title{
        height:20px;
        display:flex;
        justify-content:flex-start;
        align-items: center;
    }
    .notice_item_title_rect{
        width:5px;
        height:20px;
        background-color: rgb(55,55,55);
    }
    
    .notice_item_title_text{
        font-family: 'IBM Plex Sans', sans-serif;
        font-size: 16px;
        font-weight: 900;
        color: rgb(55,55,55);
        margin-left: 8px;
    } 
    
    
    
    
    
    .notice_table_container{
        width:100%;
        height:auto;
        display:flex;
        justify-content: center;
    }
    .notice_table{
        width:650px;
        display:flex;
        flex-direction:column;
        justify-content: flex-start;
    }
    .notice_accordion{
        position:relative;
        width:100%;
        height:0;
        border-bottom:solid 1px rgb(55,55,55);
        display: flex;
        justify-content: center;
        transition:all 0.5s ease-in-out;
    }
    
    .notice_accordion_text{
        position:relative;
        width:96%;
        margin-top: 50px;
        transition:all 0.5s ease-in-out;
        opacity:0;
    }

    .notice_accordion_text p{
        font-size: 16px;
        line-height: 24px;
        font-weight: 300;
    }

    .notice_accordion_subtext{
        position:absolute;
        bottom:20px;
        right:2%;
        transition:all 0.5s ease-in-out;
        opacity:0;
        z-index: 300;
    }
    .notice_accordion_subtext p{
        font-size: 14px;
        line-height: 18px;
        text-align: end;
        font-weight: 300;
        z-index: 310;
    }
    .notice_accordion04,.notice_accordion05,.notice_accordion06{
        display:none;
    }










    .notice_table_line{
        position:absolute;
        top:0;
        right:0;
        width:650px;
        height:4px;
        background-color: rgb(77,77,77);
    }
    .notice_table_00{
        position:relative;
        width:100%;
        height:73px;
        display: flex;
        opacity:0;
    transform:translateX(-40%);
    z-index: 380;
    }    
    .notice_table_schedule{
        width:200px;
        height:73px;
        position:relative;
    }
    .notice_table_schedule p{
        font-size: 40px;
        font-weight: 700;
        color: rgb(77,77,77);
        position: absolute;
        left:0;
        bottom:3px;
    }
    .notice_table_title{
        position:relative;
        width:430px;
        z-index: 400;
    }
    .notice_table_title_text{
        font-size: 17px;
        font-weight: 500;
        position: absolute;
        left:0;
        bottom:8px;
        color:rgb(55,55,55);
        transition:all 0.5s ease-in-out;
    }
    









    .notice_arrow{
        width:50px;
        position:absolute;
        right:0;
        top:60%;
    }
    
    .notice_arrow{
        display:none;
    }
    .notice_table04,.notice_table05{
        display:none;
    }
    
    .notice_table06_schedule,.notice_table06_title{
        display:none;
    }
    
    .notice_table06{
        border-bottom:solid 2px rgb(55,55,55);
    }
    .notice_table06::after{
        content:'';
        width:100%;
        height:100%;
        padding-bottom: 6px;
        border-bottom: solid 1px rgb(55,55,55);
    }
 
    .notice_cross{
        width:22px;
        height:22px;
        position:absolute;
        bottom:10px;
        right:10px;
        display:flex;
        justify-content: center;
        align-items: center;
        transition:all 0.5s ease-in-out;
        z-index: 500;
    }

    .notice_cross_width{
        position:absolute;
        width:22px;
        height:1px;
        background-color: rgb(55,55,55);
    }
    
    .notice_cross_height{
        width:1px;
        height:22px;
        background-color: rgb(55,55,55);
        transition:all 0.5s ease-in-out;
    }
    .notice_cross06{
        display:none;
    }
     .notice_table_content{
        display:none;
    }


    .document{
        width:50%;
        height:15vh;
        height:15dvh;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }
    
    .document00{
        border-bottom:1px solid black;
    }
    .document00 p{
        font-weight: 600;
        font-size: 16px;
    }
    .document_link{
        color:black;
    }
    .document_title p {
        font-size: 20px;
        font-weight: 700;
    }
    
    .footer{
        padding-top:5vh;
        padding-top:5dvh;
        padding-bottom: 5vh;
        padding-bottom:5dvh;
    }
    .footer_mobile{
        display:none;
    }



    .point{
        font-weight: 700;
    }

    .comment{
        font-size: 15px;
        color:rgb(55,55,55);
        position: relative;
        margin-top:13px;
        width:100%;
        display:flex;
        justify-content: flex-end;
        margin-bottom: 150px;
    }
    


    


}